RubyGems Navigation menu

utf8 0.1.2

A lightweight UTF8-aware String class meant for use with Ruby 1.8

Versions:

  1. 0.1.8 - December 17, 2011 (30.5 KB)
  2. 0.1.7 - November 22, 2011 (30.5 KB)
  3. 0.1.6 - July 25, 2011 (30 KB)
  4. 0.1.5 - July 21, 2011 (30 KB)
  5. 0.1.4 - July 21, 2011 (30 KB)
  6. 0.1.2 - January 16, 2011 (29 KB)
Show all versions (9 total)

Development Dependencies (2):

  • rake-compiler >= 0.7.5
  • rspec >= 2.0.0
  • Owners:

    Authors:

    • Brian Lopez

    SHA 256 checksum:

    822d888b7a3853ca0854a0ed6564e06462b2020b821378d20fe26ccf3db0ed26

    Total downloads 42,292

    For this version 3,479

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: